/************************å…±é€š************************/
/*************************url(http://assets.movapic.com/image/parts/bk_20100108.jpg) repeat top left*/
body {
    background: #FFFFFF ;
    color: #fff;
    text-align:center;
    font-size: 14px;
    font-family:verdana, arial, helvetica, 'ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯', osaka, Gothic, sans-serif;
    width:100%;
}

a:link, a:visited {
    color: #6BD600;
    text-decoration: none;
}

a:hover {
    color: #6BD600;
    text-decoration: underline;
}

h1 {
    color: #6BD600;
    font-weight: normal;
    font-size: 16px;
    margin: .8em 0 .3em 0;
}

h2{
    color: #6BD600;
    font-weight: bold;
    font-size: 20px;
}

ul {
    padding-left: 15px;
}

img.image {
    text-align: center;
    border: solid 1px #ccc;
}

.spinner {
    padding: 5px;
    position: absolute;
    right: 0;
}
.clear{
    clear:both;
}
.center{
    text-align: center;
    margin-left:auto;
    margin-right:auto;
}
.black{
    background:#000;
}
/************************æ§‹é€ ************************/

/*********************
#headline
**********************/
#headline{
    background:#000;
    width:100%;
    font-size:12px;
}
#headline_content{
    width:700px;
    height:22px;
    margin-left:auto;
    margin-right:auto;
}
#headline_content .right{
    float:right;
    margin-right:10px;
    margin-bottom:0px;
}
#headline_content .left{
    float:left;
    margin-left:10px;
    margin-bottom:0px;
}
/*********************
#header
**********************/
#header{
    width:700px;
    margin-left:auto;
    margin-right:auto;
}

#logo{
    width:160px;
    float : left;
}

/* #topmenu */
#topmenu{
    background: #000;
    margin-top:10px;
    float : right;
}

#topmenu li{
    float : left;
    margin:5px;
}

#topmenu li a{
    padding-left:20px;
}

#topmenu a.hometopmenu{
    background: url(http://assets.movapic.com/image/parts/home.gif) no-repeat top left ;
}
#topmenu a.logouttopmenu{
    background: url(http://assets.movapic.com/image/parts/close.gif) no-repeat top left ;
}
#topmenu a.howtotopmenu{
    background: url(http://assets.movapic.com/image/parts/camera.gif) no-repeat top left ;
}
#topmenu a.settingtopmenu{
    background: url(http://assets.movapic.com/image/parts/edit.gif) no-repeat top left ;
}
#topmenu a.registtopmenu{
    background: url(http://assets.movapic.com/image/parts/check.gif) no-repeat top left ;
}
#topmenu a.logintopmenu{
    background: url(http://assets.movapic.com/image/parts/user.gif) no-repeat top left ;
}

/* #searchbox */
#searchbox{
    float: right;
    margin-bottom:5px;
}

#searchbox label{
    color:black;
    font-size:12px;
}


/*********************
#userprofile
**********************/
#userprofile{
    float:left;
    text-align: left;
    width:500px;
    margin-top:20px;
    margin-left:5px;
}
#userprofile_short{
    text-align: left;
    width:500px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
}
#userprofile_mini{
    float:left;
    text-align: left;
    width:400px;
    margin-top:0px;
    margin-left:5px;
}

#userprofile .prof_image,
#userprofile_mini .prof_image,
#userprofile_short .prof_image{
    float:left;
    width:90px;
    margin: 5px 5px 5px 15px;
}

#userprofile .prof_content,
#userprofile_mini .prof_content,
#userprofile_short .prof_content{
    float:left;
    width:250px;
}

#userprofile .prof_description,
#userprofile_mini .prof_description{
    clear:both;
    width:400px;
    margin-left: 15px;
}

#prof_ad{
    float:right;
    width:210px;
    margin-right: 15px;
}

img.selfimage {
    text-align: center;
    border: solid 1px #BFBFBF;
    width:80px;
    height:80px;
}

/*********************
#usernav
**********************/
#usernav{
    text-align: left;
    width:170px;
    margin-top:20px;
    margin-left:20px;
    float: left;
}

#usernav li a{
    display: block;
    width: 140px;
    height: 22px;
}
#usernav li.homemenu_r a{
    background: url(http://assets.movapic.com/image/parts/menu_home.png) no-repeat top right ;
}
#usernav li.nicemenu_r a{
    background: url(http://assets.movapic.com/image/parts/menu_nice.png) no-repeat top right ;
    margin-top:5px;
}
#usernav li.followmenu_r a{
    background: url(http://assets.movapic.com/image/parts/menu_follow.png) no-repeat top right ;
    margin-top:5px;
}
#usernav li.settingmenu_r a{
    background: url(http://assets.movapic.com/image/parts/menu_setting.png) no-repeat top right ;
    margin-top:5px;
}
#usernav li.calendarmenu_r a{
    background: url(http://assets.movapic.com/image/parts/menu_calendar.png) no-repeat top right ;
    margin-top:5px;
}
#usernav li.commentmenu_r a{
    background: url(http://assets.movapic.com/image/parts/menu_comment.png) no-repeat top right ;
    margin-top:5px;
}
#usernav li a:hover{
    background-position: bottom;
}

/*********************
#detailnavi
**********************/
#detailnavi{
    width:690px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
}

#detailnavi_midle{
    text-align: center;
    width:450px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
}
table.pagenav{
    text-align: center;
}

/*#login*/
#login{
    width:400px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;

}

#login table{
    width:380px;
    margin-left:auto;
    margin-right:auto;

}

/*#regist*/
#regist{
    width:690px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
}

#regist table{
    width:650px;
    margin-left:auto;
    margin-right:auto;

}

td.errors input {
    border: 1px solid red;
    background: #fff3f3;
}
/*********************
#content
**********************/
#content {
    width:690px;
    margin-left:auto;
    margin-right:auto;
    padding-top:20px;
}
#content_middel{
    width:450px;
    margin-left:auto;
    margin-right:auto;
    padding-top:20px;
}
/* TOPPAGE*/
#content .topitems{
    width:630px;
    margin-left:auto;
    margin-right:auto;
}
#content .information p{
    font-size:12px;
    text-align:left;
    margin-left:10px;
    width:260px;
}
#content .newimages,
#content .newtags{
    width:640px;
    margin-left:auto;
    margin-right:auto;
}

.psitoinRelative{
    position:relative;
    height:560px;
}

#content .newimage{
    width:200px;
    height:150px;
    overflow: hidden;
    border: solid 1px #BFBFBF;
    float: left;
    margin-top:10px;
    margin-left:5px;
    margin-right:5px;
}

#content .smallimage{
    float: left;
    margin-top:10px;
    margin-left:5px;
    margin-right:5px;
    width:200px;
    height:220px;
    text-align:center;
}

#content .smallimage img{
    width:200px;
    height:150px;
    margin-left:auto;
    margin-right:auto;
}

#content .smallimage img.test{
    width:150px;
    height:200px;
    margin-left:auto;
    margin-right:auto;
}

/* JOIN */
#content .join{
    width:180px;
    margin-left:auto;
    margin-right:auto;
    background: #33a;
    border: 1px solid #fff;
    color: #fff;
    font-size: 24px;
}
#content .join_us{
    background-image: url("http://assets.movapic.com/image/parts/join_us6.png");
    display: block;
    width: 160px;
    height: 40px;
    margin-left:auto;
    margin-right:auto;
}

#content .join_us:hover{
    background-position: bottom;
}

/*rule*/
#rule li{
    margin-left:30px;
    margin-bottom:10px;
}

/*howtouse*/
#howtouse{
    text-align: left;
    margin-left:30px;
}

#howtouse h2{
    color: #6BD600;
    font-weight: normal;
    font-size: 16px;
}

/*setting*/
#setting{
    text-align: center;
    width:690px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;
}
#settingform{
    width:540px;
    margin-left:auto;
    margin-right:auto;
}
#settingform td{
    margin-top:10px;
    padding-top:10px;
    font-size:14px;
}

#content div.picdetail {
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    width: 650px;
}

#content div.controlicon{
    text-align: right;
    margin-right:20px;
}

#content img.miniselfimage {
    border: solid 1px #BFBFBF;
    width:40px;
    height:40px;
}

#content .piclistown{
    font-size:14px;
    padding-top:20px;
    padding-bottom:20px;
    margin-left:auto;
    margin-right:auto;
}

#content  .piclistown .imagepart{
    width:420px;
    float:left;
}

#content  .piclistown .imagepart a img{
    border: 1px solid #ccc;
}
#content  .piclistown .imagepart a:hover img{
    border: 1px solid #fff;
}

#content  .piclistown .description{
    width:220px;
    float:left;
    margin-top:50px;
    text-align: left;
}

#content  .piclistown .userimage {
    border: solid 1px #BFBFBF;
    width:50px;
    height:50px;
}

/*********************
.response
**********************/
#content .response{
    clear:both;
    text-align: center;
    width:500px;
    margin-top:20px;
    margin-left:auto;
    margin-right:auto;

}

#content td.amazonItemImage {
    width: 80px;
    height: 80px;
}
#content  td.amazonItemImage a:hover img{
    border: 1px solid #ccc;
}

#content  td.amazonItemImageMiddle {
    width: 160px;
    height: 80px;
}
#content  td.amazonItemDetail {
    vertical-align:top;
}

#content  td.amazonItemName {
    width: 160px;
    height: 80px;
    font-size: 14px;
}
#content  td.amazonItemNameSearch {
    width: 260px;
    height: 80px;
    font-size: 14px;
}

#content table.amazonOrder {
    width:430px;
    margin-left:auto;
    margin-right:auto;
}
#content td.amazonOrder {
    width: 260px;
    height: 80px;
    font-size: 13px;
}
#content  p.amazonDetailTitle,
#content  p.amazonDetailOther,
#content  p.amazonNavi{
    font-size: 13px;
}

/*********************
#imagenavi
**********************/
#imageNavi .npPageNavi{
    width: 650px;
    margin-left:auto;
    margin-right:auto;
    font-size: 12px;
}
#imageNavi .preNavi,
#imageNavi .nextNavi{
    text-align: center;
    width: 140px;
}

#imageNavi .preNavi a:hover img,
#imageNavi .nextNavi a:hover img{
    border:1px solid #cccccc;
}
#imageNavi .middleNavi{
    text-align: center;
    vertical-align: top;
}

/*********************
#nicePage
**********************/
#nicePage{
    text-align: left;
    width:640px;
    margin-left:auto;
    margin-right:auto;
    padding-top:20px;
    padding-bottom:20px;
}

#nicePage td.comment_link a:visited{
    color:#fff;
}

.round-button{
    padding-right: 3px;
    padding-left: 3px;
    cursor: pointer;
}
/*********************
#calendar
**********************/
#calendar_navi{
    width:480px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}
#calendar table.calendar{
    width:640px;
    margin-left:auto;
    margin-right:auto;
}
#calendar table.calendar tr td{
    height:105px;
    width:90px;
}
#calendar .calendarBlank{
    border: none;
}
#calendar .calendarImage,
#calendar .calendarImageSut,
#calendar .calendarImageSun{
    width:90px;
    height:105px;
    margin:0px;
    padding:0px;
    overflow: hidden;
}
#calendar .calendarImageSut{
    color: #006BD6;
}
#calendar .calendarImageSun{
    color: #D6006b;
}
#calendar .calendarDate{
    font-size:10px;
    text-align:center;
}
#calendar .calendarDateNoImage,
#calendar .calendarDateNoImageSut,
#calendar .calendarDateNoImageSun{
    text-align:center;
    font-size:40px;
}
#calendar .calendarDateNoImageSut{
    color: #006BD6;
}
#calendar .calendarDateNoImageSun{
    color: #D6006b;
}
#calendar .calendarPic{
    width:88px;
    height:88px;
    overflow: hidden;
    border: solid 1px #BFBFBF;
}
#calendar .calendarBorder{
    width:90px;
    height:100px;
}

/*********************
.followprofile
**********************/
#content .followprofile{
    width:660px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}

/*********************
#paginate
**********************/
#paginate{
    margin-left:auto;
    margin-right:auto;
    width:450px;
    color: #666;
    font-size: 16px;
}

/*********************
#gototop
**********************/
#gototop{
    text-align:right;
    width:670px;
    margin-left:auto;
    margin-right:auto;
}
/*********************
#footermenu
**********************/
#footermenu{
    width:450px;
    margin-left:auto;
    margin-right:auto;
    font-weight: normal;
    font-size: 12px;
}

.pr2{
    width:690px;
    margin-left:auto;
    margin-right:auto;
}


#error table{
    width:630px;
    margin-left:auto;
    margin-right:auto;

}

/***********end***********/

div.r01 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round01.gif") no-repeat 0px 0px ;
}
div.b01 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round01.gif") no-repeat 0px -10px ;
}

div.r02 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round02.gif") no-repeat 0px 0px ;
}
div.b02 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round02.gif") no-repeat 0px -10px ;
}

div.r03 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round03.gif") no-repeat 0px 0px ;
}
div.b03 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round03.gif") no-repeat 0px -10px ;
}

div.r04 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round04.gif") no-repeat 0px 0px ;
}
div.b04 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round04.gif") no-repeat 0px -10px ;
}

div.r05 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round05.gif") no-repeat 0px 0px ;
}
div.b05 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round05.gif") no-repeat 0px -10px ;
}
div.r06 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round06.gif") no-repeat 0px 0px ;
}
div.b06 {
    height:10px;
    overflow:hidden;
    background: url("http://assets.movapic.com/image/parts/round06.gif") no-repeat 0px -10px ;
}


/* Snazzy Borders - http://www.cssplay.co.uk/boxes/snazzy.html */
#xsnazzy { background:transparent; margin:0px; padding:0;}
#xsnazzy .h, #xsnazzy p { margin:0; padding:10px 15px; line-height:2em; }
#xsnazzy .h { font-size:1.5em; color:#60c8d8; padding-bottom:0; font-weight:bold; }
#xsnazzy .xtop, #xsnazzy .xbottom {display:block; background:transparent; font-size:1px; }
#xsnazzy b { display:block; overflow:hidden; }
#xsnazzy .xb1, #xsnazzy .xb2, #xsnazzy .xb3 {height:1px; }
#xsnazzy .xb2, #xsnazzy .xb3, #xsnazzy .xb4 {background:#000; border-left:1px solid #c8ebf9; border-right:1px solid #c8ebf9; }
#xsnazzy .xb1 { margin:0 5px; background:#c8ebf9; }
#xsnazzy .xb2 { margin:0 3px; border-width:0 2px; }
#xsnazzy .xb3 { margin:0 2px; }
#xsnazzy .xb4 { height:2px; margin:0 1px; }
#xsnazzy .xboxcontent { display:block; background:#000; border:0 solid #c8ebf9; border-width:0 1px; font-color:#000; }

